رفتن به مطلب
آخرین خبرها
  • بخش بازارچه اپن کارت پارسی به شیوه جدید افتتاح شد . جهت دسترسی میتوانید بر روی لینک زیر کلیک نمایید فروشگاه اپن کارت پارسی

این سایت از کوکی استفاده می کند. ادامه مرور در این سایت به منزله این است که با استفاده کوکی ها توسط ما موافقت کرده اید.

 

 

bebeshop

گروه تایید شده
  • تعداد ارسال ها

    11
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در سایت

0 خنثی

درباره bebeshop

  • درجه
    کاربر جدید
  • تاریخ تولد تعیین نشده

آخرین بازدید کنندگان نمایه

بلوک آخرین بازدید کننده ها غیر فعال شده است و به دیگر کاربران نشان داده نمیشود.

  1. سلام من نسخه موجود در بخش دریافت را بصورت آپگرید روی نسخه فروشگاهم نصب کردم دومشکل داشت یکی خود فروشگاه بعد از آپگرید بصورت سفید میاد فقط چند لینک بالای صفحه اصلی بصورت انگلیسی میاد دوم اینکه وقتی بخش مدیریت می رم پسورد مدیریت که قبلا استفاده می کردم و مشکلی نداشت رو می زنم بالا وارد نشد که نشد من رمز رو فراموش نکرده بودم حتیب وقتی مجبور شدم فروشگاه را به نسخه قبلی آپگرید کنم با همون پسورد وارد مدیریت شد چکار باید کنم تا در ارتقا این مشکلات پیش نیاد؟
  2. من الان از آدرس Extensions - Integrated VQmod for OpenCart 2 آخرین نسخه مربوط به 2.0.3.1 را دانلود و رو سایت آپلود کردم و بعد در قسمت ماژول ها رفتم در بخش ویکیومد دوباره پیام بالایی رو داد اینستال رو زدم پیام داد نصب شد ولی وقتی به bebeshop.ir/admin مراجعه نمودم فقط صفحه سفید نشون داد که مجبور شدم دوباره cms رو نصب کنم (بسته ارتقا) نمیدونم چیکار کنم.
  3. bebeshop

    کار با گوگل کپچا

    شما نسخه تجاری که داخل کشور باشه و راحت بشه تهیه کرد سراغ دارید مثلا تو همین سایت بگذارید واسه فروش که بشه اطمینان کرد
  4. از همین بخش دریافت دانلود کردم نسخه 2.0.3.1 رو نسخه قبلی هم 2.0.1.0 بود ممنون
  5. نمیشه خطا می ده که ظاهرا ویکیومد نصب شده با اپن کارت شما هماهنگ سازی نشده است! لطفا نصب کننده vqmod را از http://bebeshop.ir/vqmod/install فراخوانی کنید. اگر قبلا اقدام به نصب نموده اید حتما مطمئن شوید که آخرین نسخه را از Releases · vqmod/vqmod · GitHub دانلود کرده اید. وقتی نصب می کنم کل مدیریت سایت به هم میریزه و قتی می رم بهینه سازی کنم و پاک می کنم لاگشو کل مدیریت صفحه سفید میشه اگه لازم نیست اصلا نصب نکنم چون سایتم به خوبی کار می کنه . آیا لازمه حتما نصب بشه ؟ نمیشه خطا می ده که ظاهرا ویکیومد نصب شده با اپن کارت شما هماهنگ سازی نشده است! لطفا نصب کننده vqmod را از http://bebeshop.ir/vqmod/install فراخوانی کنید. اگر قبلا اقدام به نصب نموده اید حتما مطمئن شوید که آخرین نسخه را از Releases · vqmod/vqmod · GitHub دانلود کرده اید. وقتی نصب می کنم کل مدیریت سایت به هم میریزه و قتی می رم بهینه سازی کنم و پاک می کنم لاگشو کل مدیریت صفحه سفید میشه اگه لازم نیست اصلا نصب نکنم چون سایتم به خوبی کار می کنه . آیا لازمه حتما نصب بشه ؟
  6. bebeshop

    کار با گوگل کپچا

    ممنون مشاهده کردم حالا بخواهم اونو در تمام فرم ها داشته باشم چکار کنم اگر امکان نداره چه ماژولی رو نصب کنم تا کپچا در تمام فرم ها بوجود بیاد برای نسخه 2.0.3.1 لطفا لینک و نحوه نصبش رو بفرمائید.
  7. من vqmod رو نصب کردم ولی بخش مدیریت بهم ریخت رفتم تاریخچه رو پاکسازی کردم کلا می خواهی بخش مدیریت می ری صفحه سفید می آِد مجبور شدم دوباره cms رو آپلود کنم و نصب شده نباشه راستی اصلا لازمه نصب کنم برای 2.0.3.1 آخه من از 2.0.1.1 ارتقا دادم قبلا نصب بود الان نیست اما مشکلی در سایت نیست ؟ چیکار کنم؟
  8. bebeshop

    کار با گوگل کپچا

    این دو کلید رو گذاشتم در جای مربوطه اما هنگام ورود کاربر یا فرم ثبت نام او یا ورود مدیر کپچا نمیاد پس چکار کنم که اونجاها بیاد تا ربات نتونه وارد بشه؟ آیا تو سورس فایلی باید تغییراتی انجام بدم آخه گوگل کپچا دو لینک اعلام می کنه که یکی رو در هد و دیگری را در فرم بگذاریم چیکار کنم؟
  9. bebeshop

    بخش فیلتر

    سلام من یه توضیحات کامل و نحوه کار و فواید استفاده از بخش فیلتر در دسته بندی و محصولات را داشتم و می خواستم ببینم چطور باید تکمیل کنم این بخش رو. من تا حالا این فیلد رو خالی می گذاشتم آیا تاثیری داره پر کردنش یا نه؟ و اگه آره همانطور که گفتم چطوری؟ ممنون
  10. سلام دوستان می خواستم ببینم باید لینک های اعلامی گوگل کپچا را در کدام سورس فایل و فرم باید بگذارم چون کلیدها ی اعلامی رو در جای خود در تنظیمات گذاشتم ولی دو تا لینک را یکی در head و دیگری را در فرم باید بگذارم تا کار کنه لطفا نام و آدرس فایل ها رو بفرمائید. با تشکر
  11. سلام دوستان من اپن کارتم نسخه 2.0.1.1 است که توسط دوستی از نسخه 1.5.6.4 به این نسخه ارتقا یافته و گویا نسخه VQMODE هس اولا از کجا بفهم از کدام نوع نسخه هس OCMOD یا VQMOD ؟ دوم اینکه بعد از مشخص شدن چگونه ارتقا به نسخه بالاترش بدم و آیا VQMOD به OCMOD امکان داره؟ اگر نه چگونه نسخشو عوض کنم که آسیبی به محتوای سایتم نرسه؟ سوم الان کدوم نسخه پایدار هس که مشکلی نداشته باشه؟ ممنون

مجوزها

درباره ما

اپن کارت پارسی مرجع رسمی اپن کارت در ایران ، در 9 مهر ماه سال 1388 به طور رسمی فعالیت خود را در زمینه پشتیبانی اپن کارت آغاز کرده است.این مجموعه به همراه گروه فنی خود با در نظر داشتن چشم اندازی برای آینده نزدیک ، قصد دارد تا به معرفی و آموزش هرچه بیشتر و بهتر هسته قدرتمند و دوست داشتنی اپن کارت ، به روش های مختلف در زمینه های گوناگون بپردازد تا در کنار کاربران خود به موفقیت های هر روز خود بیفزاید
×

اطلاعات مهم

شما باید شرایط قوانین و مقررات و سیاست سایت سیاست حریم خصوصی را بپذیرید شرایط استفاده.